.bravoauto-sell-selection-page-mia {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

    /* Typography */

    .bravoauto-sell-selection-page-mia .large-heading-1 {
        position: relative;
        line-height: 50px;
        color: #FFFFFF;
        padding-bottom: 20px;
        padding-left: 50px;
        top: 30px;
        z-index: 1;
        display: block;
        padding-top: 30px;
        padding-bottom: 90px;
        font-size: 42px;
        text-align: center;
        font-weight: 700;
        letter-spacing: 1px;
    }

    .bravoauto-sell-selection-page-mia .large-heading-2 {
        position: relative;
        line-height: 50px;
        color: #262F33;
        padding-top: 20px;
        padding-bottom: 60px;
        padding-left: 50px;
        top: 30px;
        width: 100%;
        z-index: 1;
        display: block;
        font-size: 42px;
        text-align: center;
        font-weight: 700;
        letter-spacing: 1px;
    }

    .bravoauto-sell-selection-page-mia .container-fluid {
        background-color: #00395C;
        height: 200%;
        width: 100vw;
        margin: 0px;
        padding: 0px;
    }

    .bravoauto-sell-selection-page-mia .container-white {
        width: 100%;
        background-color: rgb(247,247,247);
        padding-bottom: 60px;
    }

    .bravoauto-sell-selection-page-mia .container-fluid .banner-section {
        display: flex;
        flex-direction: row;
    }

    .bravoauto-sell-selection-page-mia .container-fluid .banner-container-1 {
        width: 50%;
    }

    .bravoauto-sell-selection-page-mia .sell-my-car {
        max-width: 90%;
        top: 10%;
        left: -2%;
    }

    .bravoauto-sell-selection-page-mia .banner-section .flex-item img {
        width: 44px;
        height: 44px;
    }

    .bravoauto-sell-selection-page-mia .block-heading {
        color: white;
        font-weight: 700;
        font-size: xx-large;
        height: auto;
    }

    .bravoauto-sell-selection-page-mia .banner-section .flex-container p {
        font-size: 18px;
        font-weight: 200;
        color: #FFFFFF;
        line-height: 20px;
        width: 800px;
        transform: translateY(-15px);
        margin-left: 20px;
    }

    .bravoauto-sell-selection-page-mia .flex-container .flex-item {
        display: inline-flex;
        flex-direction: column;
    }

    .bravoauto-sell-selection-page-mia .large-white-button {
        font-weight: 400;
        border-radius: 22px;
        font-size: 18px;
        letter-spacing: 0;
        line-height: 20px;
        padding: 9px 19px 9px 19px;
        height: 43px;
        text-align: center;
        background-color: #FFFFFF;
        color: black;
        cursor: pointer;
        outline: none;
        border: none;
        width: 224px;
        margin-top: 30px;
        margin-left: 0px;
        margin-right: 20px;
        margin-bottom: 30px;
    }

        .bravoauto-sell-selection-page-mia .large-white-button:hover {
            background-color: #f8f8f7;
            color: #4d93d1;
        }

        .bravoauto-sell-selection-page-mia .large-white-button:active {
            background-color: #F0F0EF;
        }

    .bravoauto-sell-selection-page-mia .large-blue-button {
        font-weight: 400;
        border-radius: 22px;
        font-size: 18px;
        letter-spacing: 0;
        line-height: 20px;
        padding: 9px 19px 9px 19px;
        height: 43px;
        text-align: center;
        background-color: #65A1D7;
        color: black;
        cursor: pointer;
        border: none;
        outline: none;
        width: 224px;
        margin-top: 30px;
        margin-bottom: 30px;
    }

        .bravoauto-sell-selection-page-mia .large-blue-button:hover {
            background-color: #4d93d1;
            color: white;
        }

        .bravoauto-sell-selection-page-mia .large-blue-button:active {
            background-color: #71a9da;
        }

    /* Collapsible */

    .bravoauto-sell-selection-page-mia .accordion {
        width: 96%;
        padding-left: 30px;
    }

    .bravoauto-sell-selection-page-mia .accordion-item {
        background-color: rgb(247,247,247);
        color: #111;
        margin: 1rem 2rem;
        border: none;
        border-bottom: 1px solid #979795;
        width: 96%;
        border-radius: 0px;
    }

    .bravoauto-sell-selection-page-mia .accordion-item-header {
        padding: 0.5rem 3rem 0.5rem 4rem;
        min-height: 3.5rem;
        line-height: 1.25rem;
        font-weight: bold;
        font-size: 26px;
        display: flex;
        align-items: center;
        position: relative;
        cursor: pointer;
        color: #65a1d7;
    }

        .bravoauto-sell-selection-page-mia .accordion-item-header::after {
            content: "\002B";
            font-size: 2rem;
            position: absolute;
            left: 1rem;
        }

        .bravoauto-sell-selection-page-mia .accordion-item-header.active::after {
            content: "\2212";
        }

    .bravoauto-sell-selection-page-mia .accordion-item-body {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
    }

    .bravoauto-sell-selection-page-mia .accordion-item-body-content {
        padding: 1rem;
        line-height: 1.5rem;
        /* background-color: #fff;*/
        font-size: 18px;
    }
